#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-http2-extra
version:              0.1.3
visibility:           public
id:                   wai-http2-extra-0.1.3-94ajec1Y1NO3g3Ij0Flhux
key:                  wai-http2-extra-0.1.3-94ajec1Y1NO3g3Ij0Flhux
license:              MIT
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             WAI utilities for HTTP/2
description:          WAI utilities for HTTP/2
category:             Web
abi:                  6cb848661a9c143bbc3db8b0e21eea31
exposed:              True
exposed-modules:      Network.Wai.Middleware.Push.Referer
hidden-modules:
    Network.Wai.Middleware.Push.Referer.LRU
    Network.Wai.Middleware.Push.Referer.Manager
    Network.Wai.Middleware.Push.Referer.Multi
    Network.Wai.Middleware.Push.Referer.ParseURL
    Network.Wai.Middleware.Push.Referer.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-http2-extra-0.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-http2-extra-0.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-http2-extra
hs-libraries:         HSwai-http2-extra-0.1.3-94ajec1Y1NO3g3Ij0Flhux
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    psqueues-0.2.7.3-kKQomLV9G679PCM6MnSxz
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-http2-extra/html/wai-http2-extra.haddock

haddock-html:         /usr/share/doc/haskell-wai-http2-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

